Mailinglist Archive: opensuse-es (1193 mails)

< Previous Next >
Re: [opensuse-es] Instalar drivers ATI
  • From: "Juan Erbes" <jerbes@xxxxxxxxx>
  • Date: Mon, 14 Jan 2008 21:40:49 -0300
  • Message-id: <61ec494a0801141640t46489da0sde5a06282487199c@xxxxxxxxxxxxxx>
Cuales son los parametros que le diste al comando aticonfig?
Cuantas veces lo ejecutaste para una misma configuración?
Tienes instalados los fuentes del kernel?
Que dice el log de la instalación? ( /usr/share/ati/fglrx-install.log)

Un log con una instalación existosa es el siguiente:
[Message] Kernel Module : Trying to install a precompiled kernel module.
[Message] Kernel Module : Precompiled kernel module version mismatched.
[Message] Kernel Module : Found kernel module build environment,
generating kernel module now.
ATI module generator V 2.0
==========================
initializing...
cleaning...
assuming new VMA API since we do have kernel 2.6.x...
Assuming default VMAP API
Assuming default munmap API
doing Makefile based build for kernel 2.6.x and higher
make -C /lib/modules/2.6.22.13-0.3-default/build
SUBDIRS=/lib/modules/fglrx/build_mod/2.6.x modules
make[1]: se ingresa al directorio
`/usr/src/linux-2.6.22.13-0.3-obj/i386/default'
make -C ../../../linux-2.6.22.13-0.3
O=../linux-2.6.22.13-0.3-obj/i386/default modules
CC [M] /lib/modules/fglrx/build_mod/2.6.x/firegl_public.o
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c: En la función
'__ke_request_irq':
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:3019: aviso:
'deprecated_irq_flag' es obsoleto (declarado en
/usr/src/linux-2.6.22.13-0.3/include/linux/interrupt.h:66)
LD [M] /lib/modules/fglrx/build_mod/2.6.x/fglrx.o
Building modules, stage 2.
MODPOST 1 modules
CC /lib/modules/fglrx/build_mod/2.6.x/fglrx.mod.o
LD [M] /lib/modules/fglrx/build_mod/2.6.x/fglrx.ko
make[1]: se sale del directorio `/usr/src/linux-2.6.22.13-0.3-obj/i386/default'
build succeeded with return value 0
duplicating results into driver repository...
done.
==============================
- recreating module dependency list
- trying a sample load of the kernel modules
done.


2008/1/14, Octavio <octavio-avalos@xxxxxxxx>:
Ya utilicé el aticonfig y nada de nada. Desinstalé la última versión
del driver (8.443) y volví a instalar la 8.40.
El equipo que tengo es un iMac de 20' y la resolución optima es 1680x1024.

Un saludo




--
Octavio Ávalos
---------------------------------------------------------------------
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx


---------------------------------------------------------------------
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >